0.7.9-final breaks backward compatibility. Please allow and ignore --no-tagging-time-frame

Issue #110 resolved
Jari Aalto
created an issue

Scripts written for older version of the program break because program stops at error:

eyeD3: error: unrecognized arguments: --no-tagging-time-frame

Please preserve backward compatiblity by accepting the option. Possibly issue a warning (unless -q set):

"Deprecated option ignored --no-tagging-time-frame"

Comments (1)

  1. Log in to comment